Subject: bug#4930:

From: Clathrate Boink <[email-masked]>
Date: Thu, 31 Dec 2009 17:54:30 +0200

I get this too.  I did a git bisect, and have found the offending change:

commit 2789519cf18504fd045b3384f011184ac66b8e89
Author: Chong Yidong <[email-masked]>
Date:   Sat Nov 7 23:49:08 2009 +0000

    * xmenu.c (Fx_popup_menu): Extract event timestamp.  Pass it to
    xmenu_show.
    (xmenu_show): New arg.  Pass it to create_and_show_popup_menu.
    (create_and_show_popup_menu): New arg.  Pass it to gtk_menu_popup.

I appreciate that emacs is using bzr, not git, but this is what I have set
up right now.

I don't have an immediate fix, but I'm confident that the above change is
causing the problem.

I will continue to investigate, but I'm new to emacs hacking so please bear
with me...

Clathrate